psf2xbm(1)

NAME
psf2xbm - convert a PC Screen Font file to an X-Window bitmap

SYNOPSIS
psf2xbm [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
psf2xbm converts a font in the .PSF format to an X-Window bitmap showing all its characters, 32 to a line. This allows PSFs to be previewed easily - just pipe them to "psf2xbm | xv -".

SEE ALSO
xv(1)

AUTHOR
John Elliott <jce@seasip.demon.co.uk>.